Introduction

Free&Easy Font Viewer 1.2 is a lite version of Advanced Font Viewer 2.3.

If you want to:

  • To view uninstalled fonts, and to install them.

  • To print list with type specimens.

  • To uninstall unused fonts.

then use the Advanced Font Viewer.


System Requirements

Software Requirements

  • Windows XP, 2000, NT, ME, 98

Hardware Requirements

  • Nothing special required.


Technical Support

If you have interesting ideas of future program development, please send them.

E-mail: support@styopkin.com

Home page: http://www.styopkin.com


Uninstalling

To remove this program from your system:

  1. Open the Windows Control Panel.

  2. Double-click Add/Remove Programs.

  3. Find the application name in the list and select it.

  4. Follow the instructions in the Uninstall Wizard.


What's New?

Uninstalled font browser displaying many fonts simultaneously is added.

The sophisticated users can disable AFV's Windows system fonts protector.


Product History

  • Version 2.2

    Windows system fonts protector is added.

    The program will not allow you to uninstall fonts installed by Windows.

  • Version 2.1

    The maximize window at start up of the program - now optional.

    Frame divider between FONT and TEXT on the Installed Font List tab and Selected Font List tab now remembers a size set by the user.

    Have been eliminated Character Map flickers.

    The Character Map also supports manipulation by arrow keys.

    Font size of the FONT column is a fixed as 12 bold.

  • Version 2.0

    A new, XP-looking, stylish interface design.

    New help file.

    More user-friendly system of the Program Registration.

    Advanced Fonts Viewer renamed Advanced Font Viewer.

    Over 50 other changes and improvements.

  • Version 1.9

    Font deinstallation.

    Tab management.

  • Version 1.8

    Quick Search for font name, editor of example text are added.

  • Version 1.7

    Font Browser is added.

    The preliminary viewing of single uninstalled fonts is accessible.

    Also you can install hundreds fonts by just one click.

    Character Map, and font info viewer were improved.

  • Version 1.6

    Selected font list is added.

    It is a convenient way of printing several type specimens.

    Also, it has become easier to make a final choice using Selected font list than choosing among hundreds fonts.

  • Version 1.5

    The Zoom tab is added.

    You can view font in various sizes simultaneously.

  • Version 1.4

    Font info viewer is added.

    You can find out date of font creation, version number, and other accessible information.

  • Version 1.3

    Character Map is added.

    Any symbol can be viewed in a full-screen mode.

  • Version 1.2

    Font list export from screen to HTML file feature is added.

    File can be brought into Word and edited very easily.

    Also, you can view or print the file out.

  • Version 1.1

    Choice of color for font and background.

    Moving icon to system tray when minimized (optional).

  • Version 1.0

    Browse through and preview any installed fonts.

    Fast choice of necessary font size and style (Bold, Italic, Underline, Strikeout).

    Very simple and intuitive interface.

    Installer/Uninstaller program shell is added.


Purchasing

Advanced Fonts Viewer is distributed on "try-before-you-buy" principle.

Open this link in browser to continue:

https://www.regnow.com/softsell/nph-softsell.cgi?item=11241-1&affiliate=33733


Newsletters

You can subscribe for news posting.


Main Window

Resizable main window.


Printing

Printing is a way to get a hard copy of the fonts samples.

The designers may use this feature for giving variants of the typefaces to a customer for final affirmation. The owners of large collections of the fonts may print out the type specimens of all fonts they have, and deinstall those, which are used rarely. At the same time, one will be able to have all samples of his or her font collection.

For printing, a font list in HTML format is created. The list is opened for viewing, editing and printing by external programs. It is possible to export all installed fonts or a group of fonts through the Selected list. While displaying the list, only the installed fonts are being used, that is why it should be printed out before deinstallation of fonts. Also, on somebody else’s computer it may be displayed incorrectly.

During the list generation, current font size, color spectrum, and horizontal aligning are taken into account.


Quick Search

Quick Search is designed for switching to a font from the list, when the user knows the name of the font.

Quick Search works in Installed tab only. To begin Quick Search of a font, press Ctrl+F, or enter first letters of the font’s name. The list of fonts will be scrolled to the name, which maximally corresponds with the text you entered. The entered text can be edited.

To hide the Quick Search window, press Esc, Enter, or click any of the mouse buttons outside the Quick Search window.


Keyboard Shortcuts

Shortcut | Description
General
F1 | Help
Esc | Close dialog window/go to Installed tab
Alt + F4 | Quit the program
Shift + Ins Ctrl + V | Paste example text from Clipboard
Alt + O Shift + Ctrl + F11 | Open Options dialog window
 | Font style
Ctrl + B | Bold
Ctrl + I | Italic
Ctrl + U | Underline
Ctrl + S | Strike out
Ctrl + Q | Reset styles
 | Tab Management
Ctrl + Tab | Next tab
Shift + Ctrl + Tab | Previous tab
Esc | Open Installed tab
Ctrl + E | Open Selected tab
Ctrl + Z | Open Zoom tab
Alt + Enter | Open Info tab (except Browser tab)
Ctrl + M | Open Character Map tab
Ctrl + W | Open Browser tab
Installed/Selected tab
Del | Uninstall font
Ins | Add/remove font to the Selected font list
Ctrl + F Letter(s) | Quick Search for font name (only for Installed font list)
 | Font size
Shift + Ctrl + > Num + Ctrl + Num + | Enlarge size by two points
Shift + Ctrl + < Num - Ctrl + Num - | Miniaturize size by two points
 | Export to HTML list
Ctrl + P | Open for preview/print
Shift + Ctrl + P | Open editing/print
F12 | Save as
Character Map/Zoom tab
PgDn | Next font
PgUp | Previous font
Character Map tab
Ctrl + Ins Ctrl + C | Copy selected symbol to Clipboard
Browser tab
Ins | Install fonts
Ctrl + A | Select all fonts
Enter | Open with Windows
Alt + Enter | Font file information
Ctrl + PgUp | Up one level
Ctrl + R | Refresh


FAQ

How to change example text?

The text of the font samples is changed simultaneously in the whole program. You can either paste a text from Windows Clipboard, or choose it from the list.

A text from Windows Clipboard is pasted by pressing Shift+Ins key combination, or by clicking the corresponding button at the Toolbar.

You can add, delete or change the order of the lines in the list with the help of Options dialog. Only first five lines of the whole sample text list are displayed in order to preserve interface’s simplicity.

I have more fonts than your program displays!

Program displays the families of fonts, which may include some subfamilies as well. Each subfamily is a separate file, therefore, there is much more font files than those available on the computer.

Can I pick some specific fonts to print them out, or is it "all or nothing"?

Yes, you defiantly can do that with Selected font list.


Tab Management

Each tab can be either hidden or shown. This allows you to set the interface of the program exactly according to your needs.

The tabs are managed either with the pop-up menu or Options dialog.

Installed tab is the main one. That is why it cannot be hidden.


Tab Installed

Installed Tab

Installed tab is a list of all installed fonts.

All fonts installed on your computer are available for simultaneous viewing, with an example text written in each font. This feature allows you to quickly find the best font, as well as to deinstall an unnecessary one.

It is possible to change such settings as font style, font size, font color, and example text.

Now there are features such as Quick font Search and List Export to HTML for printing.

The font is chosen by clicking left mouse button. Right button invokes menu.

The chosen font can be either added to the Selected list, or deinstalled. You can also obtain additional information about a font in help tabs.

Information about quantity of the installed fonts, current size, and the name of the selected font is displayed under the list.

To find a font on the list, enter first letters of its name. The Quick Search window will appear displaying the entered text, and the font with the most corresponding name will be selected. To hide the Quick Search window, press either Esc button, Enter button, or click left mouse button anywhere outside the search window.


Tab Selected

Selected Tab

Selected tab contains the list of the fonts you select in Installed tab.

This tab corresponds with Installed tab, but it is hidden by default to simplify the program's interface.

It is designed for comfortable comparing of several fonts, as well as their printing. This becomes possible because the fonts are displayed close to each other, and it is not necessary to scroll the list.

The fonts are added to the list from Installed tab. | Any of the fonts can be excluded from the list.

Restriction. This list does not support Quick Search.


Tab Zoom

Zoom Tab

Zoom tab simultaneously shows variants of type specimens in different sizes. It is designed for fast detecting of the font dimensions, with which it is viewed with least distortion.

You may use your own text, set both style of the font and its color.

Zoom tab displays the font previously selected in Installed list, or in Selected list . The commands Next font and Previous font are used for switching from one font of the list to another, without quitting Zoom tab.


Tab Character Map

Character Map Tab

Character Map displays font's characters, which are relevant to the codes from 32 to 255. The codes from 0 to 31 are subservient and unprintable.

The whole range of the characters is available for simultaneous viewing, with index assigning feature. The color of the table and the style of the font can be changed.

Each character can be viewed in Full Screen mode and copied to Windows Clipboard. It is also possible to determine its keystroke code.

Character Map displays the font previously chosen either in Installed list or Selected list . Commands Next font, Previous font are designed for switching from one font of the list to another, without quitting Character Map.

To select a character, click left mouse button at character’s image.

The chosen character enlarges, and you can copy it to the Windows Clipboard for future pasting to the document you edit. Under the table, the keystroke code can be seen.

Index of each character corresponds with its code (either in decimal numeration or hexadecimal numeration), or a character, which can be entered with the keyboard. This feature is very handy for the fonts containing different images such as Webdings. The index assigned is displayed in the character cell in the left upper corner. To improve readability, the indexation is switched off by default.


Tab Info

Info Tab

Info tab gives information about font’s family and each subfamily separately.

The information about font’s family contains:

  • number of subfamilies;

  • total size of the included files;

  • names of the included files .

Each subfamily is located in a separate file. In such file, the font’s developer may enter following information:

  • Copyright notice

  • Font family name

  • Font Subfamily name; for purposes of definition, this is assumed to address style (italic, oblique) and weight (light, bold, black, etc.) only. A font with no particular differences in weight or style (e.g. medium weight, not italic and fsSelection bit 6 set) should have the string "Regular" stored in this position

  • Unique font identifier

  • Full font name; this should be a combination of strings "Font family name" and "Font Subfamily name". Exception: if the font is "Regular" as indicated in string "Font Subfamily name", then use only the family name contained in string "Font family name". This is the font name that Windows will expose to users

  • Version string. Must begin with the syntax 'Version n.nn ' (upper case, lower case, or mixed, with a space following the number). The string must contain a version number of the following form: one or more digits, followed by a period, followed by one or more digits. The first such match in the string can be used by installation software to compare font versions. Note that some older installers may require the string to start with "Version ", followed by a version number as above

  • Postscript name

  • Trademark; this is used to save any trademark notice/information for this font. Such information should be based on legal advice. This is distinctly separate from the copyright

  • Manufacturer name

  • Designer; name of the designer of the typeface

  • Description; description of the typeface. Can contain revision information, usage recommendations, history, features, etc.

  • URL Vendor; URL of font vendor (with protocol, e.g., http://, ftp://). If a unique serial number is embedded in the URL, it can be used to register the font

  • URL Designer; URL of typeface designer (with protocol, e.g., http://, ftp://)

  • License Description; description of how the font may be legally used, or different example scenarios for licensed use. This field should be written in plain language, not legalese

  • License Info URL; URL where additional licensing information can be found

  • Reserved

  • Preferred Family (Windows only); In Windows, the Family name is displayed in the font menu; the Subfamily name is presented as the Style name. For historical reasons, font families have contained a maximum of four styles, but font designers may group more than four fonts to a single family. The Preferred Family and Preferred Subfamily IDs allow font designers to include the preferred family/subfamily groupings. These IDs are only present if they are different from IDs "Font family name" and "Font Subfamily name"

  • Preferred Subfamily (Windows only); In Windows, the Family name is displayed in the font menu; the Subfamily name is presented as the Style name. For historical reasons, font families have contained a maximum of four styles, but font designers may group more than four fonts to a single family. The Preferred Family and Preferred Subfamily IDs allow font designers to include the preferred family/subfamily groupings. These IDs are only present if they are different from IDs "Font family name" and "Font Subfamily name"

  • Sample text; This can be the font name, or any other text that the designer thinks is the best sample to display the font in

  • PostScript CID find font name

Info tab displays font previously selected either in Installed list, or Selected list.


Tab Browser

Browser Tab

Browser tab resembles Windows Explorer and is developed for font installation.

A font can be previewed before the installation. There is also a feature of installation of several fonts at a time.

Open a folder, which contains fonts, using the left panel tree. All the font files will be on your right. Select any of them.

At the panel below you will see information about its state, and type specimens.

When selecting several files, the support information disappears.

The automatic check of the selected files state manages availability of Install command. If a single not-installed file is selected, the Install command becomes available. With Install command, all fonts already installed will be omitted, and only new fonts will be added.

For navigation handiness, we developed a feature of moving to Windows Fonts Folder, moving to the folder of the fonts deinstalled by this program, and moving one level up.


Fonts Deinstallation

Any TrueType font can be deinstalled.

Open Installed tab or Selected tab, select a font by clicking right mouse button, and then press Del button. You can also go to pop-up menu by clicking the right mouse button, and select Uninstall.

The function deinstalls the entire font family. Font files are copied to the Deinstalled Fonts Folder. This allows restoring of the deleted fonts in case of need. You can figure the path to the Deinstalled Fonts Folder out, and change it in the Options dialog.


Fonts Installation

Any TrueType Font can be installed. To get more detailed information about installation process, please see the Browser tab help chapter.